Body{
	margin:0;
	padding:0;
	background:#F3ECE1 url(images/bg.jpg) repeat-x top;
}
TD{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#3A3535;
	/*font-weight:bold;*/
}
.log_txt{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	padding:15px 12px 15px 0;
}
.log_txt a{
	color:#FFFFFF;
	text-decoration:none;
}
.log_txt a:hover{
	color:#F3ECE1;
	text-decoration:underline;
}
.log_txt2{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#D7C1DE;
	padding:0 0 0 10px;
}
.log_txt2 a{
	color:#D7C1DE;
	text-decoration:underline;
}
.log_txt2 a:hover{
	color:#F3ECE1;
	text-decoration:none;
}
.txt_fild{
	width:170px;
	height:17px;
	background-color:#FFFFFF;
	border:1px solid #BAC5D1;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	padding:2px 0 0 5px;
}

.l_bg{
	background:url(images/left_bg.jpg) repeat-y top left;
}
.left-txt1{
	font-family:"Trebuchet MS";
	font-size:18px;
	color:#792F8F;
	font-weight:normal;
	padding:0 0 10px 0;
}
.left_txt2{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	line-height:17px;
	font-weight:normal;
}
.left_txt2 a, .New_txt a{
	color:#000000;
	text-decoration:none;
}
.left_txt2 a:hover, .New_txt a:hover{
	color:#590672;
	text-decoration:underline;
	
}
.welcome_txt1{
	font-family:"Trebuchet MS";
	font-size:23px;
	color:#792F8F;
	font-weight:bold;
}
.welcome_txt2{
	font-family:"Trebuchet MS";
	font-size:18px;
	color:#000;
}
.box{
	width:242px;
	height:300px;
	background:url(images/box_bg.jpg) no-repeat;
}
.view_txt{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#BD78D1;
	font-weight:bold;
}
.view_txt a{
	color:#BD78D1;
	text-decoration:none;
}
.view_txt a:hover{
	color:#BD78D1;
	text-decoration:underline;
}
#navigation {  
    height:27px;
	float:left;
	width:560px;
	margin:10px 0 4px 0;
}  

.nav{  
   height: 27px;  
   list-style: none; 
   width:560px;
   margin:0;
   padding:0;
  }  
.nav li{  
   float:left;
 } 
 
.nav li a{  
   float:left;  
   display:block;  
   height:27px;  
   text-decoration:none;
   padding:0 5px 0 5px; 
   font-weight:bold;  
   color:#FFF;  

}  
.nav li a:hover{  
   float:left;  
   display:block;  
   height:27px;  
   text-decoration:none;  
   padding-left:5px;  
   font-weight:bold;  
   color:#FFF;
}
.nav li a span{  
    height:27px;  
    float: left;  
    display: block;  
    padding: 4px 7px 0 8px; 
 }  
.nav li.current a, .nav li a:hover{  
   color:#fff; 
   background-position: left top;  
   background-image: url(images/menu_li_hover_left.png);
   background-repeat: no-repeat;  
 }  
.nav li.current a span, .nav li a:hover span{  
    color: #fff; 
    background-image: url(images/menu_li_hover_right.png); 
    background-repeat: no-repeat;  
    background-position: right top;  
}


/*list Page-------------------------------------------------*/
.L-txt{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#BD7B45;
	font-weight:bold;
	padding:0 15px 0 0;
}
.L-txt a{
	color:#BD7B45;
	text-decoration:none;
}
.L-txt a:hover{
	color:#000;
	text-decoration:none;
}
.l_bg2{
	background:url(images/L-bg.jpg) repeat-y top left;
}
.L_txt1{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#3A3535;
}
.L_txt1 a{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#3A3535;
}
.L_txt1 a:hover{
	text-decoration:underline;
}
.L_txt2{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:17px;
	font-weight:bold;
	color:#792F8F;
	padding:8px 0 0 0;
}
.p_repeate{
	background:url(images/p_bg.jpg) repeat-y top left;
}
.p_txt1{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
	color:#3A3535;
}
.p_txt2{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#3A3535;
	font-weight:normal;
	line-height:17px;
}
.p_txt2 a{
	color:#3A3535;
	text-decoration:none;
}
.p_txt2 a:hover{
	color:#000;
	text-decoration:underline;
}
.p_txt4{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#3A3535;
	padding:0 0 0 6px;
}
.p_txt4 a{
	color:#3A3535;
	text-decoration:none;
}
.p_txt4 a:hover{
	color:#3A3535;
	text-decoration:underline;
}
.p_txt5{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:17px;
	font-weight:bold;
	color:#792F8F;
	padding:0 0 10px 0;
}
.in_box{
	width:50px;
	height:15px;
	border:1px solid #B3B2B1;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#3A3535;
	padding:0 0 0 6px;
}
.c_bgg{
	background:url(images/c_bg.jpg) no-repeat top left;
	width:751px;
	height:32px;
}
.c_new_txt{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#3A3535;
	font-weight:bold;
	padding:9px 0 0 0;
}

	

/*Added On 13-07-2010---------------------------------------------*/
.New_border{
	border:1px solid #DBDADA;
}
.New_txt{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#3A3535;
	font-weight:normal;
	line-height:16px;
	padding:8px;
}

.New_txt td{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#3A3535;
	font-weight:normal;
	line-height:16px;
}

.inputRequirement{
	font-family: Verdana, Arial, sans-serif;
	font-size:10px;
	color:#ff0000;
}
a{
	color:#000000;
	text-decoration:none;
}
a:hover{
	color:#590672;
	text-decoration:underline;
}
